import { IMatrix } from "./Matrix";
import { IActivity } from "./Activity";

export interface IControlUnit {
    DisplayName: string;
    Activities: Array<IActivity>;
}

export interface IConfig {
    hubIp: string;
    Matrix: IMatrix
    ControlUnits: Array<IControlUnit>
}